/*
Theme Name: Film Celebrity Child Theme
Theme URI: https://filmcelebrity.themerex.net
Description: Film Celebrity Child Theme
Author: mishkatwp
Author URI: https://mishkatwp.net/
Template: film-celebrity
Version: 1.0.0
Tags: astronomy, telescopes, binoculars, optics, science, online shop, events, museum, space observatory, aerospace company, engineering, space tourism, astronomy museum, planetarium, space blog
Text Domain: film-celebrity
*/


/* =Theme customization starts here
------------------------------------------------------------ */

a {
    color: #242A6D;
}

#header {
    background-color: #fff;
    border-bottom: 1px solid #ededed;
}

.logo.main img {
    max-width: 80px;
    width: 100%;
    display: block;
}

.gb_nav_menu li a {
    text-decoration: none;
}

.nav.side_gb_nav {
    justify-content: flex-end;
}

.gb_nav_menu li a {
    display: flex !important;
    align-items: center;
    padding: 16px !important;
}

footer {
    margin-top: 68px;
}

.has-text-align-center {
    text-align: center;
}

.foogallery-pile-inner h3 {
    font-size: 18px !important;
}

.foogallery-pile-inner h3 span {
    margin-top: 3px;
}

.foogallery-album-gallery-list .foogallery-pile h3 {
    opacity: 1;
    padding: 12px 5px 6px 5px;
    line-height: 1.3;
}

.featured-img {
    display: none;
}

.featured-img ~ .container {
    margin-top: 48px;
}

.project-tabs {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 32px;
    margin-bottom: 32px;
    /* gap: 48px; */
}

.project-tabs a {
    padding: 10px;
    border-bottom: 1.5px solid #242A6D;
    text-decoration: none;
    flex: 1;
    text-align: center;
    text-transform: uppercase;
    font-weight: 500;
    color: #242A6D;
}

.project-tabs a.active {
    background-color: #242A6D;
    color: #fff;
}

.partner-logo img {
    margin: 0px auto;
}

.countries-grid img {
    border: 1px solid #ededed !important;
    margin: 0px auto;
}

.contact-list {
    padding: 0px;
    display: flex;
    flex-direction: column;
    gap: 2px;
    margin-bottom: 8px;
}

.contact-list li a {
    display: flex;
    align-items: center;
    gap: 12px;
    color: #fff;
    text-decoration: none;
    width: fit-content;
}

.footer-sidebar .widget ul li a:before, .wp-block-post-terms a:before {
    display: none !important;
}

.footer-sidebar .widget ul li a {
    padding: 0px !important;
}

.contact-list a:hover {
    text-decoration: underline;
}

#menu-footer-menu,
#menu-footer-menu-hy {
    padding: 0px;
    margin: 0px;
}

.footer-sidebar ul li {
    margin-bottom: 12px;
}

.footer-sidebar ul li a {
    text-decoration: none !important;
}

footer .animate-border {
    margin-bottom: 16px;
}

#footer-copyright {
    background: #000 !important;
    padding: 6px;
}

#footer-copyright p {
    font-size: 13px;
    opacity: 0.6;
}

.footer-widgets {
    background: #1f1f1f;
}

.footer-widgets {
    padding-top: 48px !important;
    padding-bottom: 32px !important;
}

footer a:hover {
    border-bottom: 1px solid #fff;
    color: #fff !important;
}

.footer-socials {
    display: flex;
    align-items: center;
    gap: 16px;
}

.footer-socials a {
    width: 36px;
    height: 36px;
    border-radius: 100px;
    border: 1px solid #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: #fff;
}

.footer-socials a:hover {
    border-color: var(--first-color);
    color: var(--first-color) !important;
}

#text-2 .textwidget,
#text-3 .textwidget {
    max-width: 380px;
    width: 100%;
}

#text-2 .textwidget p,
#text-3 .textwidget p {
    line-height: 1.6;
}

.footer-sidebar .widget-title {
    font-size: 22px !important;
    padding-bottom: 4px !important;
}

.countries-grid tr td {
    border: none;
}

.wp-block-columns {
    align-items: normal !important;
}

.wp-block-image .aligncenter {
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: center;
}

.wp-block-image img {
    box-sizing: border-box;
    height: auto;
    max-width: 100%;
    vertical-align: bottom;
}

.wp-block-image>a, .wp-block-image>figure>a {
    display: inline-block;
}

.mt-5 {
    margin-top: 3rem !important;
}

:where(.wp-block-columns) {
    margin-bottom: 1.75em;
}

.wp-block-table {
    overflow-x: auto;
}

.wp-block-table .has-fixed-layout {
    table-layout: fixed;
    width: 100%;
}

.wp-block-table td, .wp-block-table th {
    border: 1px solid;
    padding: .5em;
}

.wp-block-table table {
    border-collapse: collapse;
    width: 100%;
}

.wp-block-table .has-fixed-layout td, .wp-block-table .has-fixed-layout th {
    word-break: break-word;
}

@media (min-width: 782px) {
    .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {
        flex-basis: 0;
        flex-grow: 1;
    }
    .wp-block-columns {
        flex-wrap: nowrap !important;
    }
}